
  Juego del bien público
----------------------
- Varios jugadores.
- Reciben N monedas al comienzo.
- Hay un bote central.

- Cada turno se elige con cuántas monedas uno colabora al bote.
- Entonces, el contenido del bote se multiplica por dos y se divide entre todos los jugadores.
- Pasadas N rondas, el jugador se queda con lo que ganó + monedas iniciales.


Comprobar cómo de dispuesta está la gente a contribuir a un bien, que será compartido por todos por igual,
hayan contribuido o no.

-Un Chat genera una sesión para cada jugador.
-Cada chat tiene 2 o más participantes.
-Los chats tienen varios jugadores y ahí se juegan turnos.